/* ======================================================== */
/*	Created by Devit Schizoper 								*/
/*	Created HomePages http://LoadFoo.starzonewebhost.com	*/
/*	Created Day 01.12.2006 									*/
/* ======================================================== */
body {
background-color: #FFF;
background-image: url(../images/fundo.png);
background-repeat: repeat-y;
background-position:center;
    font-family: Verdana, Arial, sans-serif;
    font-size: 70%;
	position:relative;
	margin: auto
	
}

p {
    line-height: 17px;
    margin: 11px 0 10px 0;
    padding: 0px;
}

h2 {
    color: #006600;
    margin:0px;
    padding:0px;
    font-size: 15px;
}

ul {
    font-size: 10px;
    margin:0;
    padding:0;
    list-style-image: url(../images/bullet.gif);
}

a { color: #660000; }
a:hover { text-decoration: none; }

blockquote{
    background: #F7FDE3;
    color: #606060;
    padding: 10px;
}

/**** Main Container ***/
#wrap {
    margin-left: auto;
    margin-right: auto;
    /*width: 730px;*/
    width: 950px;
	min-height:450px;
	
	background-color:#FFFFFF;
}

/**** Top ***/



#top {
    width: auto;
    height: 100px;
    color: #fff;
    background: #000 url(../images/top.jpg);
background-clip: padding-box;
background-origin: padding-box;

}


#top h2 {
    color: #FFF;
    letter-spacing: 3px;
    font-size: 2.4em;
    font-weight: normal;
    position: relative;
    margin: 0px;
    top:33px;
    display:block;
    float:left;
    padding-left: 10px;
	background-clip: padding-box;
}

#top h2 a {
    color: white;
    text-decoration: none;
}

#top h2 a:hover { color: #93B300; }

#menu_1 {
	 padding-top: 0.75em;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0.7em;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

/**** Main Menu ***/
#menu 
{
	display: block;
	margin-top:100px;
	 float: left;
  width: 100%;
  height: 32px;
  font-size: 0.85em;
  padding-top: 0em;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  
   background-color: #89b31b;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  color: #FFF;
}
	

#menu ul {
    margin: 0;
    list-style: none;
	
}

#menu li {
    display: block;
    float: left;
    white-space: normal;
}

#menu li a {
     float: left;
  margin-top: 0px;
  margin-right: 1px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0.75em;
  padding-right: 1em;
  padding-bottom: 0.75em;
  padding-left: 1em;
  font-size: 11px;
  font-weight: bold;
  color:#FFF;
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;

}

* html #menu a { width: 1%; }

#menu li a:hover {
color: #FFF;
background-color: #99cc00;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}

#menu li a.current {
    letter-spacing: 0px;
    color: #333; 
	background-color: #99cc00;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}

#menu li a.current:hover { color: #fff; }

/**** Content Container ***/
#content {
    width:950px;
	min-height:450px;
    margin-top:30px;
	
}

#content h2 {
    margin: 0;
    padding: 0px 0 10px 0;
	margin-right:100px;	
}

/**** Content ***/
#left ul {
    padding: 15px 0 15px 35px;
    margin:0;
}

#left li { margin-bottom:5px; }

#left {
    width: 760px;
    display: inline;
    margin-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
	float: right;
	min-height:450px;
	color: #444444;
	
}

/**** Sidebar ***/

#right {
float: left;
width:135px;

}



#secnav{ 
padding: 0 0 0 0em;

float: left;

font: 0.85em Tahoma, Verdana, Sans-Serif;

line-height: 1.5em;
list-style: none;
font-size: 11px;
  font-weight: normal;
 
  text-decoration: none;



}

#secnav li{ padding: 0; margin: 0; border-bottom: 1px solid #99cc00;color: #FFF;

background:#89B31B;}
#secnav a{
   display: block;

width: 135px;

padding: 0.8ex 10px 0.8ex 10px;
color: #FFF;
text-decoration: none;
}

#secnav a:hover{
   width: 135px;

padding: 0.8ex 10px 0.8ex 10px;
	background-color:#99cc00;
}	
	#secnav li a.current {
 display: block;
background-color: #FFF;
width: 135px;

padding: 0.8ex 10px 0.8ex 10px;
font: bold; 
text-decoration: none;

}	

/**** Clear Div ***/
#clear {
    text-align: left;
    border-top: dotted 1px gray;
    padding: 5px 0 5px 5px;
    width: 100%;
	clear:both;
}

#clear p {
    margin: 0px;
    padding: 0;
}

/**** Footer ***/
#footer {
    margin: auto;
    text-align: center;
    border-top: dotted 1px gray;
    padding: 20px 0 20px 0;
    width: 100%;
	height:25px;
background: #0E9043;
color: #FFF;

}

#footer p {
    margin: 0px;
    padding: 0;
}

#footer a {
    color: #FFF;
}